.index-about .about-slider {
  position: relative; }
  .index-about .about-slider:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .index-about .about-slider:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }

.index-about__inner {
  display: flex; }

.index-about__left {
  position: relative;
  align-self: flex-start;
  flex: 0 0 35%;
  padding-bottom: 21%; }
  @media (max-width: 1099px) {
    .index-about__left {
      display: none; } }
  .index-about__left .lazy-img-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0; }
    .index-about__left .lazy-img-wrap img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

.index-about__right {
  position: relative;
  width: 65%;
  padding-left: 70px; }
  @media (max-width: 1699px) {
    .index-about__right {
      padding-left: 66px; } }
  @media (max-width: 1559px) {
    .index-about__right {
      padding-left: 52px; } }
  @media (max-width: 1249px) {
    .index-about__right {
      padding-left: 44px; } }
  @media (max-width: 1099px) {
    .index-about__right {
      width: 100%;
      padding-left: 0px; } }
  .index-about__right .presection .container {
    padding: 0px; }
  .index-about__right .presection__inner {
    justify-content: flex-start; }

.index-about__title {
  font-weight: 700;
  line-height: 1; }

.index-about__descr {
  margin-top: 32px; }
  .index-about__descr p {
    margin-bottom: 24px; }
    .index-about__descr p.collapsed {
      display: none; }
      .index-about__descr p.collapsed.active {
        display: block; }
    @media (max-width: 1099px) {
      .index-about__descr p {
        display: none; }
        .index-about__descr p:nth-child(-n + 2) {
          display: block; } }
  @media (max-width: 1099px) {
    .index-about__descr.active p {
      display: block; } }
  .index-about__descr.active p.collapsed {
    display: block; }
  .index-about__descr--more {
    display: none; }

.index-about .show-more {
  visibility: hidden;
  opacity: 0; }
  .index-about .show-more.visible {
    visibility: visible;
    opacity: 1; }

.about-1 {
  margin-top: -28%;
  padding-top: calc(28% + 100px);
  padding-bottom: 100px;
  background-color: #EDEEF2; }
  @media (max-width: 1099px) {
    .about-1 {
      padding-bottom: 80px; } }
  .about-1__desc {
    display: grid;
    margin-bottom: 56px;
    padding: 0 53px;
    gap: 8%;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 1699px) {
      .about-1__desc {
        padding: 0 48px; } }
    @media (max-width: 1559px) {
      .about-1__desc {
        padding: 0 32px; } }
    @media (max-width: 1099px) {
      .about-1__desc {
        margin-bottom: 32px;
        padding: 0 12px;
        gap: 16px;
        grid-template-columns: 1fr; } }
    @media (max-width: 767px) {
      .about-1__desc {
        padding: 0; } }
  .about-1__grid {
    display: grid;
    padding: 0 56px;
    gap: 4%;
    grid-template-columns: 1fr 1fr 1fr; }
    @media (max-width: 1699px) {
      .about-1__grid {
        padding: 0 48px; } }
    @media (max-width: 1559px) {
      .about-1__grid {
        padding: 0 32px; } }
    @media (max-width: 1249px) {
      .about-1__grid {
        gap: 32px;
        grid-template-columns: 1fr; } }
    @media (max-width: 1099px) {
      .about-1__grid {
        padding: 0 12px; } }
    @media (max-width: 767px) {
      .about-1__grid {
        padding: 0; } }
  .about-1__item {
    padding-left: 80px; }
    @media (max-width: 1249px) {
      .about-1__item {
        padding-left: 0; } }
    .about-1__item-header {
      display: flex;
      margin-bottom: 28px;
      margin-left: -80px;
      gap: 24px; }
      @media (max-width: 1249px) {
        .about-1__item-header {
          align-items: center;
          margin-bottom: 20px;
          margin-left: 0;
          gap: 12px; } }
      .about-1__item-header .lazy-img-wrap {
        width: 56px;
        height: 56px;
        flex-shrink: 0; }
        @media (max-width: 1249px) {
          .about-1__item-header .lazy-img-wrap {
            width: 48px;
            height: 48px; } }
        .about-1__item-header .lazy-img-wrap img {
          width: 100%;
          height: 100%;
          object-fit: contain; }
    .about-1__item-title {
      font-weight: 700; }
    .about-1__item-list {
      display: flex;
      flex-direction: column;
      margin: 0 0 20px 0;
      padding: 0 0 0 0;
      gap: 20px;
      list-style: none;
      counter-reset: num; }
      @media (max-width: 1249px) {
        .about-1__item-list {
          gap: 12px; } }
      .about-1__item-list li {
        position: relative;
        padding: 0 0 0 40px;
        counter-increment: num; }
        .about-1__item-list li:before {
          position: absolute;
          top: 0;
          left: 0px;
          content: counter(num);
          font-family: "GoodTime", Arial, Verdana, sans-serif; }
        .about-1__item-list li:nth-child(-n+9):before {
          content: "0" counter(num); }

.about-2 {
  padding-bottom: 100px; }
  @media (max-width: 1099px) {
    .about-2 {
      padding-bottom: 80px; } }
  .about-2__desc {
    max-width: 700px;
    margin-bottom: 56px;
    padding: 0 53px; }
    @media (max-width: 1699px) {
      .about-2__desc {
        padding: 0 48px; } }
    @media (max-width: 1559px) {
      .about-2__desc {
        padding: 0 32px; } }
    @media (max-width: 1099px) {
      .about-2__desc {
        max-width: none;
        margin-bottom: 32px;
        padding: 0 12px; } }
    @media (max-width: 767px) {
      .about-2__desc {
        padding: 12px 0; } }
  .about-2__grid:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .about-2__grid:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .about-2__item {
    position: relative;
    width: 100%;
    padding-bottom: 100%; }
    .about-2__item-wrap {
      position: relative;
      width: 25%;
      flex-shrink: 0; }
      @media (max-width: 419px) {
        .about-2__item-wrap {
          width: 50%; } }
      .about-2__item-wrap:not(:last-child) {
        border-right: 1px solid #C9CBD4; }
      @media (min-width: 1100px) {
        .about-2__item-wrap:nth-child(4n+1):before {
          position: absolute;
          bottom: 0;
          right: 0;
          left: 0;
          height: 1px;
          content: '';
          background: linear-gradient(270deg, #c9cbd4 0%, rgba(201, 203, 212, 0) 100%); }
        .about-2__item-wrap:nth-child(4n+2), .about-2__item-wrap:nth-child(4n+3) {
          border-bottom: 1px solid #C9CBD4; }
        .about-2__item-wrap:nth-child(4n+4):before {
          position: absolute;
          bottom: 0;
          right: 0;
          left: 0;
          height: 1px;
          content: '';
          background: linear-gradient(90deg, #c9cbd4 0%, rgba(201, 203, 212, 0) 100%); } }
    .about-2__item .lazy-img-wrap {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 15%;
      left: 15%; }
      .about-2__item .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: contain; }

.about-3 {
  position: relative;
  z-index: 3; }
  .about-3__grid {
    display: grid;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 1249px) {
      .about-3__grid {
        gap: 32px;
        grid-template-columns: 1fr; } }
  .about-3__desc {
    padding-top: 80px;
    padding-bottom: 180px; }
    @media (max-width: 1249px) {
      .about-3__desc {
        padding-top: 0;
        padding-bottom: 0; } }
  .about-3__text {
    padding: 0 53px; }
    @media (max-width: 1699px) {
      .about-3__text {
        padding: 0 48px; } }
    @media (max-width: 1559px) {
      .about-3__text {
        padding: 0 32px; } }
    @media (max-width: 1099px) {
      .about-3__text {
        max-width: none;
        padding: 0 12px; } }
    @media (max-width: 767px) {
      .about-3__text {
        padding: 0; } }
  .about-3__img {
    position: relative;
    padding-bottom: 80%; }
    @media (max-width: 1249px) {
      .about-3__img {
        order: -1;
        padding-bottom: 40%; } }
    .about-3__img .lazy-img-wrap {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
      .about-3__img .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .about-3__bg {
    position: relative;
    z-index: 2;
    margin-top: -150px; }
    @media (max-width: 1249px) {
      .about-3__bg {
        margin: 32px 0; } }
    @media (max-width: 767px) {
      .about-3__bg {
        margin-top: 20px;
        margin-right: 12px;
        margin-left: 12px; } }
